package com.zhongshu.card.client.type.payAccount;

import lombok.Getter;

public enum PayAccountLevel {

    projectParent("项目总账户"),

    projectChildren("项目子账户"),

    OrgParent("机构总账户"),
    OrgChildren("机构子账户"),
    UserParent("父账户"),
    UserChildren("子账户");

    @Getter
    private String remark;

    PayAccountLevel(String remark) {
        this.remark = remark;
    }
}
